/* 언론보도 */
#news-zone {
	display: flex;
	flex-wrap: wrap;
}

#news-zone li {
	max-height: 435px;
	margin-bottom: 50px;
}

#news-zone li {
	position:relative;
	width: 31%;
	margin-right: 3%;
	text-align:left;
}

#news-zone li:nth-child(3),
#news-zone li:nth-child(6) {
	margin-right: 0;
}

#news-zone li .inner:hover {
	border:1px solid #2c3d47;
	-webkit-transform: scale(1.03);
	transform: scale(1.03); -webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out; -webkit-box-shadow: 20px 30px 50px 8px black;
	box-shadow: 0px 20px 30px 8px rgba(0,0,0,.1);
}

#news-zone li:nth-child(3n) {
	margin-right: 0;
}

#news-zone li a {
	display: flex;
	flex-direction: column;
	width: 100%;
	height: 100%;
}

#news-zone li .thumbnail img {
	width: 100%;
	height: 100%;
	max-height: 100%;
	object-fit: cover;
}

#news-zone li .thumbnail {
	width: 100%;
	height: 190px;
	max-height: 190px;
	flex: 1;
}

#news-zone li .content {
	width: 100%;
	padding: 30px;
	height: 270px;
	max-height: 270px;
	letter-spacing:-1px;
	border:1px solid #d5d5d5;
}

#news-zone li .content .news-title {
	font-size:20px;
	overflow: hidden;
	text-overflow: ellipsis;
	word-wrap: break-word;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	margin-bottom: 20px;
	line-height:140%;
	color: #5f5e5e;
}

#news-zone li .content .news-content {
	font-size:14px;
	overflow: hidden;
	text-overflow: ellipsis;
	word-wrap: break-word;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	height: 65px;
	margin-bottom: 20px;
}

#news-zone li .news-info {
	display: flex;
	justify-content: space-between;
	font-size:13px;
}

.indicator {
	display:flex;
	justify-content: center;
	margin-top: 50px;
}

.indicator ul { display:flex;}

.indicator li { margin:0 2px}
.indicator li a {
	display:flex;
	justify-content: center;
	align-items: center;
	width: 30px;
	height: 30px;
	background-color: #fff;
	border: 1px solid #008086;
	font-weight: normal;
	color: #008086;
}

.indicator li a:hover, .indicator li a.active {
	background-color: #008086;
	color: #fff;
}